View Issue Details

IDProjectCategoryView StatusLast Update
0000716ScribusUser Interfacepublic2006-01-11 09:08
Reporterjo-hannes Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionno change required 
PlatformAMD Athlon 1000MHzOSSuse LinuxOS Version9.0
Product Version1.2CVS 
Target VersionFixed in Version 
Summary0000716: ability to choose btw. named colors and color chooser
Descriptionin the property window of scribus.
so that i dont have to create a named color first but can try different ones just by the help of sliders in the property dialog
TagsNo tags attached.
Patch

Activities

jo-hannes

2004-11-04 14:59

developer   ~0002797

as i see, named colors is very important for scribus. so u can close this bug as won't solve.

Issue History

Date Modified Username Field Change
2004-05-26 10:00 jo-hannes New Issue
2004-11-04 14:59 jo-hannes Note Added: 0002797
2006-01-11 09:08 plinnell Status new => resolved
2006-01-11 09:08 plinnell Resolution open => no change required
2006-01-11 09:08 plinnell Status resolved => closed